PVRTextool3.33 trouble for Unity

For errors PVRTextoolGUI.

I downloaded from http://www.imgtec.com/index.asp,
I’m using the GUI tools.

I makes it possible to use it with version 3.23, but
I get an error that it is the latest version 3.33.

"Unity does not understand this file.
Are you sure it is a vaild PVR (v2) file? "

It was the same result even if the compression in Windows, even if the compressed Mac.

I use Unity is 3.5.5f2.

Do you have the same situation better?
Is there a solution?

I’m sorry it was confusing in English.

It’s all settled.

select

“Save As Legacy”